/* Reset and typography */
body {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
}
/* Basic styling for the navigation menu */
nav ul {
  list-style: none;
  display: flex;
  justify-content: start;
  background-color: #56bb8a;
  padding: 10px;
  gap: 20px;
}
nav li {
  margin-right: 20px;
  font-size: 20px;
  font-family: 'Times New Roman', Times, serif;
}
  nav li img{
    padding-left: 20px;
    height: 40px;
    width: 40px;
  }
  nav a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    transition: color 0.3s;
  }
  nav a:hover {
    color: #56bb8a;
  }


/* Main content */
main {
    padding: 20px;
}

.filters {
    margin-bottom: 20px;
}

.filters input,
.filters select,
.filters button {
    padding: 5px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #f2f2f2;
}


/* Basic Styling for Footer */
footer {
    background-color: #56bb8a;
    color: #333;
    padding: 20px 0;
    font-size: 14px;
  }
  
  .footer-container {
    display: flex;
    justify-content: space-around;
    align-items: start;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
  }
  
  .footer-section h4 {
    color: #000;
    margin-bottom: 10px;
  }
  
  .footer-section ul,
  .footer-section p {
    list-style: none;
    padding: 0;
  }
  
  .footer-section ul li a,
  .footer-section {
    color: #555;
    text-decoration: none;
    transition: color 0.3s;
  }
  
  .footer-section ul li a:hover,
  .footer-section a:hover {
    color: #007bff;
  }
  